<!DOCTYPE html>
<html lang="pt-br">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Modelo de tabela</title>
  <link rel="stylesheet" href="index.css">
</head>
<body>
  <div class="container">
    <table>
      <caption>Tipos de Arduino</caption>
      <!--título da tabela-->
      <thead>
        <!--referente ao início da tabela-->
        <tr>
          <!--célula da tabela, no caso possui 4 células-->
          <th>Arduino</th>
          <th>Nome</th>
          <th>Descrição</th>
          <th>Sobre</th>
        </tr>
      </thead>
      <tbody>
        <!--dados da tabela-->
        <tr>
          <td><img class="picture" src="imagens/arduino_uno.jpg" alt="Arduino Uno"></td>
          <td>Arduino<br/>Uno</td>
          <!--usar tag <br> para fazer quebra de linha. Não usar para separar parágrafos.-->
          <td>
            <ul class="lista">
              <li>ATmega328P</li>
              <li>14 portas digitais</li>
              <li>6 portas analógicas</li>
              <li>USB</li>
            </ul>
          </td>
          <td>É a placa mais utilizada e documentada da linha Arduino.</td>
        </tr>

        <tr>
          <td><img class="picture" src="imagens/arduino_nano.jpg" alt="Arduino Nano"></td>
          <td>Arduino<br/>Nano</td>
          <td>
            <ul>
              <li>ATmega328</li>
              <li>14 portas digitais</li>
              <li>8 portas analógicas</li>
              <li>Mini-B USB</li>
            </ul>
          </td>
          <td>É a menor placa da família Arduino.</td>
        </tr>

        <tr>
          <td><img class="picture" src="imagens/arduino_mega.jpg" alt="Arduino Mega"></td>
          <td>Arduino<br/>Mega</td>
          <td>
            <ul>
              <li>ATmega2560</li>
              <li>54 portas digitais</li>
              <li>16 portas analógicas</li>
              <li>USB</li>
            </ul>
          </td>
          <td>Maior versão de placas de Arduino.</td>
        </tr>

        <tr>
          <td><img class="picture" src="imagens/arduino_leonardo.jpg" alt="Arduino Leonardo"></td>
          <td>Arduino<br/>Leonardo</td>
          <td>
            <ul>
              <li>ATmega32u4</li>
              <li>20 portas digitais</li>
              <li>12 portas analógicas</li>
              <li>USB</li>
            </ul>
          </td>
          <td>Suas portas digitais podem ser usadas como PWM e analógicas.</td>
        </tr>
      </tbody>
    </table>
    <p>Arduino é o primeiro projeto Open Source de hardware do mundo.</p>
    <p>Site Oficial&nbsp;<a target="_blank" rel="noopener" href="https://www.arduino.cc/">Arduino</a></p>
  </div>
</body>
</html>